Subject: Re: bug#54399: 27.2; Problems with (let ((custom-variable ...)) (autoload-function ...))

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 May 2022 10:34:56 +0300

> From: Ignacio Casso <[email-masked]>
> Cc: Michael Heerdegen <[email-masked]>, Eli Zaretskii
>  <[email-masked]>, [email-masked], [email-masked]
> Date: Thu, 12 May 2022 08:58:09 +0200
> 
> >> I've also made some new changes in customize.texi after I sent this
> >> patch. They are equivalent to those in the docstring of
> >> `defcustom'.
> >
> > I didn't see any new version of the proposed patch in this bug report?
> 
> Sorry, I was waiting for more feedback in other parts of the patch
> before sending it. I send a new version now with the typos you pointed
> out fixed, and the changes in customize.texi that I said. I've also
> dropped some of the changes in the previous path that I don't think that
> were actually necessary, to keep the patch and review simpler.

This doesn't just change documentation, it also changes some code.